@font-face {
  font-family: 'GothamPro';
  src: url('../fonts/GothamPro.eot?#iefix') format('embedded-opentype'),
       url('../fonts/GothamPro.woff') format('woff'), url('../fonts/GothamPro.ttf')  format('truetype'), url('../fonts/GothamPro.svg#GothamPro') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'GothamPro-Bold';
  src: url('../fonts/GothamPro-Bold.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/GothamPro-Bold.woff') format('woff'), url('../fonts/GothamPro-Bold.ttf')  format('truetype'), url('../fonts/GothamPro-Bold.svg#GothamPro-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'GothamPro-Medium';
  src: url('../fonts/GothamPro-Medium.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/GothamPro-Medium.woff') format('woff'), url('../fonts/GothamPro-Medium.ttf')  format('truetype'), url('../fonts/GothamPro-Medium.svg#GothamPro-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}


  body.an_theme1_1 .cur-label {
    display: none;
    
  }
      body.an_theme1_1 #header .cart-prices-line .price {
      position: static;
      float: right;
    }
  body.an_theme1_1 .shop-phone .icon-phone:before {
    display: none;
  }
   body.an_theme1_1 .shop-phone .icon-phone {
    background: url(../img/phone.png) no-repeat;
    height: 16px;
    width: 16px;
    margin-right: 9px;
    margin-top: 2px;
    float: left;
  }
  body.an_theme1_1 .new-box + .sale-box {
    top:30px!important;  }
   body.an_theme1_1 .ajax_block_product .sale-box,
   body.an_theme1_1 .ajax_block_product .new-box {
  right: -10px;
  top: 0px;
  }
 body.an_theme1_1 .header_user_info:before {
  content: '';
  background: url(../img/ava.png) left no-repeat;
  width: 20px;
  height: 21px;
  display: block;
  position: absolute;
  left: 0;
margin-top: 5px;
 }
 body.an_theme1_1 #languages-block-top ul li a {
  color: #b4b3b3;
 }
  body.an_theme1_1 #languages-block-top ul li a:hover {
  color: #fff;
 }
 body.an_theme1_1 #search_block_top .btn.button-search:before {
  content:'';
  height: 28px;
  width: 28px;
  background: url(../img/loupe.png) no-repeat;
 }
  body.an_theme1_1 #search_block_top .btn.button-search:hover:before {
  background: url(../img/loupe.png) 0 -30px no-repeat;
 }
 body.an_theme1_1 #search_block_top #search_block_top .btn.button-search:active {
  border: none;
  box-shadow: none;

 }
 body.an_theme1_1 #search_block_top.col-sm-4 {
  width: 59%;
  padding-left: 50px;
  
}
body.an_theme1_1 .cartmini_block.col-sm-3 {
  width: 20%;
  float: right;
}
body.an_theme1_1 .ajax_cart_product_txt, body.an_theme1_1 .ajax_cart_quantity{
  font: 24px 'GothamPro-Medium';
  color: #000;
  display: inline-block!important;
  vertical-align: top;
}
  body.an_theme1_1 .shopping_cart .ajax_block_cart_total {
    position: absolute;
    right: 0;bottom: 0;
  }

body.an_theme1_1 #currencies-block-top div.active.current:after {
  content: "\f106";
      font-family: "FontAwesome";
      font-size: 13px;
      line-height: 13px;
      color: #fff;
      padding-left: 2px; }
body.an_theme1_1 #languages-block-top div.active.current:after {
  content: "\f106";
      font-family: "FontAwesome";
      font-size: 13px;
      line-height: 13px;
      color: #fff;
      padding-left: 2px; }
body.an_theme1_1 .main_link {
  display: block;
  height: 49px;
  width: 51px;
  background: #fe9207;
  position: relative;
}
body.an_theme1_1 .main_link:hover {
  display: block;
  height: 49px;
  width: 51px;
  background: #f49111;
  position: relative;
}
body.an_theme1_1 .breadcrumb a>span {
	color: #a4a4a4;
}
body.an_theme1_1 .navigation-pipe {
	display: none;
}
body.an_theme1_1 .breadcrumb span {
	color: #000;
}
body.an_theme1_1 .breadcrumb a.home .icon-home {
	background: url(../img/home-br.png) no-repeat;
	width: 20px;
	height: 17px;
}
body.an_theme1_1 .breadcrumb a.home .icon-home:before {
	display: none;
}

body.an_theme1_1 .main_link:before {
  content: '';
  position: absolute;
  top: 10px;
  left: 12px;
  display: block;
  height: 48px;
  width: 51px;
  background: url(../img/home.png) no-repeat;
}

body.an_theme1_1 .sf-with-ul:after {
 content:'\f107';
 display: inline-block;
 font-family: "FontAwesome";
 font-size: 13px;
 margin: 0 0 0 10px;
  -webkit-transition: all 0.2s ease-in-out;
     -moz-transition: all 0.2s ease-in-out;
     -o-transition: all 0.2s ease-in-out;
     transition: all 0.2s ease-in-out;
}
body.an_theme1_1 .sfHover .sf-with-ul:after {
 content:'\f106';
 display: inline-block;
 font-family: "FontAwesome";
 font-size: 13px;
 margin: 0 0 0 10px;
  -webkit-transition: all 0.2s ease-in-out;
     -moz-transition: all 0.2s ease-in-out;
     -o-transition: all 0.2s ease-in-out;
     transition: all 0.2s ease-in-out;
}
body.an_theme1_1 .sf-menu li li li a:hover:before {
    content: "\f105";
    opacity: 1;
    padding-right: 10px;
     -webkit-transition: all 0.2s ease-in-out;
     -moz-transition: all 0.2s ease-in-out;
     -o-transition: all 0.2s ease-in-out;
     transition: all 0.2s ease-in-out;
}
body.an_theme1_1 .sf-menu li li li a:before {
    content: "\f105";
    width: 5px;
    height: 5px;
    padding-right: 5px;
    opacity: 0;
    display: inline-block;
    font-family: "FontAwesome";
     -webkit-transition: all 0.2s ease-in-out;
     -moz-transition: all 0.2s ease-in-out;
     -o-transition: all 0.2s ease-in-out;
     transition: all 0.2s ease-in-out; 
}
body.an_theme1_1 .submenu-container {
  border-top: 4px solid #fe9207;
}
body.an_theme1_1 .submenu-container .sf-with-ul {
  color:#000;
  padding-left: 0;
  font: 16px 'GothamPro-Bold';
}
body.an_theme1_1 .submenu-container .sf-with-ul:after, body.an_theme1_1 .ajax_cart_product_txt_s {
display: none!important;

}
body.an_theme1_1 #header {
  position: relative;
}
body.an_theme1_1 #header.nav span {
  font: 12px 'GothamPro';
  color: #fff;
}
body.an_theme1_1 #header:after {
position: absolute;
content:'';
height: 48px;
bottom: 0;
left: 0;
right: 0;
background: #f4f4f4;
z-index: 1;
}
body.an_theme1_1 .cart_block_total.ajax_block_cart_total {
  margin: 0;
  float: right;
}
body.an_theme1_1  .cart-prices-line.first-line {
  background: #fff;
  padding: 10px 10px;
  border-top: 1px solid #f5f5f5;
  margin: 0 10px;
}
body.an_theme1_1  .cart-prices-line.first-line span {
  font: 14px 'GothamPro-Bold';
  color: #000;
  text-transform: lowercase;
}
body.an_theme1_1  .cart-prices-line.first-line span:first-letter {
  text-transform: uppercase;
}
body.an_theme1_1 .count_x {
  color: #000;
  font-size: 16px;
  padding-bottom: 3px;
  display: inline-block;
  position: absolute;
  top: 15%;
  left: -15px;	
}
body.an_theme1_1 span.count_cart {
  position: absolute;
  right: 10px;  
  top: 15px;
  color: #f49111;
  font: 20px 'GothamPro-Bold';
}
body.an_theme1_1 .cart-prices span {
color: #f49111;
font: 20px 'GothamPro-Bold';
text-transform: uppercase;
float: left;
}
 body.an_theme1_1 #search_block_top #search_query_top {
  width: 77%;
  margin-left: -4px;
  border-left: none;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  display: inline-block;
  height: 100%;
  vertical-align: top;
  
 }

 body.an_theme1_1 .search_select {
   display: inline-block;
   height: 100%;
    padding: 12px 10px 13px 9px;
     -webkit-appearance: none;
    background: #fafafa url(../img/arrow-down.jpg) 120px 19px no-repeat;
    width: 22%;
    border: 1px solid #d9d9d9;
    margin-left: 1px;
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
    font: 14px 'GothamPro';
    color: #000;
  -moz-appearance: none;
  text-indent: 0.01px; 
  text-overflow: '';
  -ms-appearance: none;
  appearance: none!important;
  outline: none;
 }
  body.an_theme1_1 .search_select:focus {
 background: url(../img/arrow-up.jpg) 120px 19px no-repeat;
  }
body.an_theme1_1 .search_container {
  position: relative;
  display: block;
  height: 45px;
}
 body.an_theme1_1 #header_logo {
    width: 20%;
  }
body.an_theme1_1 .slider-container {
  overflow: hidden;
  background: #ffffff;
}
body.an_theme1_1 #homepage-slider .homeslider-description h2 {
  font:52px 'GothamPro-Medium';
  margin-bottom: 20px;
}
body.an_theme1_1 #homepage-slider .homeslider-description p {
  font:16px/28px 'GothamPro';
  width: 40%;
}
body.an_theme1_1 #homepage-slider .homeslider-description {
  padding: 65px 85px;
}

body.an_theme1_1 #homepage-slider .homeslider-description .btn {
   padding: 7px 0;
        font: 16px/2 'GothamPro-Medium';
        color: #fff;
        text-transform: lowercase;
        height: 58px;
        display: block;
        width: 195px;
        border-radius: 50px;
        -webkit-box-shadow: 0 -3px 0 #aa650c inset;
        box-shadow: 0 -3px 0 #aa650c inset;
        background: #ff9e22;
        outline: none; 
        position: relative;}
        body.an_theme1_1 #homepage-slider .homeslider-description .btn:hover {
   padding: 7px 0;
        -webkit-box-shadow: 0 -3px 0 #aa650c inset;
        box-shadow: 0 -3px 0 #aa650c inset;
        background: #fe9207;}
                body.an_theme1_1 #homepage-slider .homeslider-description .btn:hover:after {
        -webkit-box-shadow: none;
        box-shadow: none;
}
   body.an_theme1_1 #homepage-slider .homeslider-description .btn:active {
         -webkit-box-shadow: 0 3px 0 #aa650c inset;
        box-shadow: 0 3px 0 #aa650c inset;
}
body.an_theme1_1 #homepage-slider .homeslider-description .btn:first-letter {
        text-transform: uppercase;
        }
body.an_theme1_1 #homepage-slider .homeslider-description .btn:after {
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        border-radius: 50px;
        bottom: 0;
        -moz-box-shadow: 0 5px 13px 2px rgba(251,155,31,0.3);;
-webkit-box-shadow: 0 5px 13px 2px rgba(251,155,31,0.3);;
box-shadow: 0 5px 13px 2px rgba(251,155,31,0.3);;
outline: none;
}
body.an_theme1_1 #homepage-slider .bx-controls-direction {
  position: absolute;
  top: 60%;
  width: 100%;
}
body.an_theme1_1 #homepage-slider .bx-controls-direction a {
  border:none;
  height: 100%;
  width: 45px;
  height: 80px;
  background: none;
}
body.an_theme1_1 #homepage-slider .bx-controls-direction .bx-prev {
  background: url(../img/arrow_left.png) no-repeat;
  left: 10px;
}

body.an_theme1_1 #layered_block_left {
  background: #fff;
}
body.an_theme1_1 #homepage-slider .bx-controls-direction .bx-next {
  background: url(../img/arrow_right.png) no-repeat;
  right: 10px;
}
body.an_theme1_1 .login_ul {
   display: none;
    position: absolute;
    top: 37px;
    left: 0;
    width: 157px;
    background: #000;
    z-index: 2; 
}
body.an_theme1_1 .login_ul:hover {
   display: block;
}
body.an_theme1_1 .login__item {
     color: #fff;
      font-size: 13px;
}
body.an_theme1_1 .login__link:after {
     display: none;
     
}
body.an_theme1_1 .login__link {
     padding: 10px 10px 0 12px;
        display: block;
        height: 35px;
        color: #b4b3b3;
}
body.an_theme1_1 .login__link:hover {
        color: #fff;
}
body.an_theme1_1 .login:hover~.login_ul,
body.an_theme1_1 .account:hover~.login_ul { 
display: block;
}
body.an_theme1_1 #left_column h2.title_block {
  padding: 0;
  margin-bottom: 0;
  margin-top: 0;
}
body.an_theme1_1 #header .shopping_cart:before {
   content: '';
      height: 50px;
      width: 55px;
      position: absolute;
      top: 20px;
      right: 50%;
      display: inline-block;
      background: url(../img/basket.png) 0 3px no-repeat;
}
body.an_theme1_1 #layered_block_left .block_content {
  border-left: 1px solid #d6d4d4;
  border-right:  1px solid #d6d4d4;
}
body.an_theme1_1 #layered_block_left .layered_price {
  padding-left: 10px;
  border-bottom: 1px solid #d6d4d4;
}
body.an_theme1_1 #left_column h2.title_block:before {
  content:'';
  display: inline-block;
  vertical-align: middle;
height: 49px;
width: 49px;
margin-right: 15px;
background: url(../img/icons.jpg) no-repeat;
}
body.an_theme1_1 #left_column h4.title_block {
  padding: 0;
  margin: 0;


}
body.an_theme1_1 .layered_filter {
  padding-left: 10px;
}
body.an_theme1_1 #left_column h4.title_block a {
    color:white;
  font: 16px 'GothamPro-Medium';
  
}
body.an_theme1_1 #left_column h4.title_block:before {
  content:'';
  display: inline-block;
  vertical-align: middle;
height: 49px;
width: 49px;
margin-right: 15px;
background: url(../img/icons.jpg) 0px -50px no-repeat;
}
body.an_theme1_1 #left_column p.title_block {
  padding: 0;
  margin: 0;


}
body.an_theme1_1 #left_column p.title_block a {
    color:white;
  font: 16px 'GothamPro-Medium';
  
}
body.an_theme1_1 #left_column p.title_block:before {
  content:'';
  display: inline-block;
  vertical-align: middle;
height: 49px;
width: 49px;
margin-right: 15px;
background: url(../img/icons.jpg) 0px -98px no-repeat;
}
body.an_theme1_1 .block.products-block li {
  padding-bottom: 0;
}
body.an_theme1_1 #best-sellers_block_right .products-block-image {
border: none;
}
body.an_theme1_1 #best-sellers_block_right .products-block .product-description {
  display: none;
  
}
body.an_theme1_1 #best-sellers_block_right  .products-block li {
  border-right: 1px solid #e5e3e3;
  border-left: 1px solid #e5e3e3;
  margin: 0;
  padding: 10px;
}
body.an_theme1_1 #best-sellers_block_right .lnk {
  display: none;
  
}
body.an_theme1_1 #best-sellers_block_right .product-name {
  font: 14px/1.5 'GothamPro-Medium';
  color: #000;
  margin-bottom: 0;
}
body.an_theme1_1 #best-sellers_block_right .product-name:hover{
  font: 14px/1.5 'GothamPro-Medium';
  color: #fe9207;
  margin-bottom: 0;
}
body.an_theme1_1 #best-sellers_block_right .price {
  font: 20px 'GothamPro-Bold';
  color: #000;
}
body.an_theme1_1 #informations_block_left_1 li>a{
   color: #000;
    display: block;
    font-size: 14px;
    line-height: 45px;
    padding: 0 30px 0 19px;
    border-bottom: 1px solid #d6d4d4;
    border-right: 1px solid #d6d4d4;
    border-left: 1px solid #d6d4d4;
}
body.an_theme1_1 #informations_block_left_1 li>a:hover{
   color: #fe9207;
}
body.an_theme1_1 #informations_block_left_1 li {
  padding: 0;
  border: none;
}
body.an_theme1_1 #informations_block_left_1 li>a:before{
content:'';
display: none;
  }
  body.an_theme1_1 #home-page-tabs {
    padding-top: 13px;
  }
  body.an_theme1_1 #home-page-tabs > li {
    border:none;
  }
body.an_theme1_1 #home-page-tabs > li> a {
font: 16px 'GothamPro-Bold';
color: #7d7d7d;
background: none;
padding-left: 0;
padding-right: 0;
transition: 0.2s ease-out;
  }
  body.an_theme1_1 #home-page-tabs > li.active a, body.an_theme1_1 #home-page-tabs > li a:hover {
    background: none;
    border-bottom: 2px solid #fe9207;
    color: #000;
    transition: 0.2s ease-out;
  }
   body.an_theme1_1 .ajax_block_product .product-name{
    font: 14px 'GothamPro-Medium';
    color: #000;
  }
body.an_theme1_1 .ajax_block_product .product-desc {
  display: block;
  font-size: 14px;
  color: #6a6969;
  line-height: 20px;
}
body.an_theme1_1 .ajax_block_product .product-price {
  color: #000;
  font: 20px 'GothamPro-Bold';
  padding-right: 10px;
}
body.an_theme1_1 .ajax_block_product .content_price {
  display: none;
}
body.an_theme1_1 .ajax_block_product .right-block>.content_price {
  display: block;
  text-align: left;
}
body.an_theme1_1 .languages-block_ul {

 display: none;
    position: absolute;
    top: 37px;
    right: 0;
    width: 157px;
    background: #000;
    z-index: 2; 
}
body.an_theme1_1 .languages-block div.current {
     padding: 8px 10px 10px 10px;
    line-height: 18px;
    color: #fff;
    cursor: pointer; }
body.an_theme1_1 .languages-block div.current:after {
  content: "\f107";
      font-family: "FontAwesome";
      font-size: 13px;
      line-height: 13px;
      color: #fff;
      vertical-align: 0;
      padding-left: 2px; 
}
body.an_theme1_1 .languages-block div.current.active:after {
  content: "\f106";
      font-family: "FontAwesome";
      font-size: 13px;
      line-height: 13px;
      color: #fff;
      vertical-align: 0;
      padding-left: 2px; 
}
body.an_theme1_1 .ajax_block_product .right-block>.content_price>.price-percent-reduction {
  display: none;
}
body.an_theme1_1 .ajax_block_product .old-price {
  font: 18px 'GothamPro';
  color: #6a6969;
}
body.an_theme1_1 .ajax_block_product h5 {
  min-height: 10px;
  padding: 0;
  margin: 0;
}
body.an_theme1_1  .button.ajax_add_to_cart_button span {
   padding: 7px 0;
     text-shadow: none;
        font: 14px/1.6 'GothamPro';
        text-align: center;
        color: #fff;
        height: 40px;
        display: block;
        width: 130px;
        border-radius: 50px;
        -webkit-box-shadow: 0 -3px 0 #aa650c inset;
        box-shadow: 0 -3px 0 #aa650c inset;
        background: #fe9207;
        outline: none; 
        position: relative;
        border: none;
        -webkit-transition: all 0.5s ease-in-out;
     -moz-transition: all 0.5s ease-in-out;
     -o-transition: all 0.5s ease-in-out;
     transition: all 0.5s ease-in-out;
}
body.an_theme1_1  .button.ajax_add_to_cart_button,body.an_theme1_1  .button.ajax_add_to_cart_button:active {
  border: none;
  background: none;
  box-shadow: none;
}
body.an_theme1_1  .button.ajax_add_to_cart_button span:hover {
   background: #ff9e22;
   -webkit-transition: all 0.5s ease-in-out;
     -moz-transition: all 0.5s ease-in-out;
     -o-transition: all 0.5s ease-in-out;
     transition: all 0.5s ease-in-out;
}
body.an_theme1_1  .button.ajax_add_to_cart_button span:active {
   background: #ff9e22;
   -webkit-box-shadow: 0 3px 0 #aa650c inset;
        box-shadow: 0 3px 0 #aa650c inset;
        -webkit-transition: all 0.5s ease-in-out;
     -moz-transition: all 0.5s ease-in-out;
     -o-transition: all 0.5s ease-in-out;
     transition: all 0.5s ease-in-out;
}
body.an_theme1_1  .block .list-block {
  margin-top: 0;
}
body.an_theme1_1 .button.lnk_view,body.an_theme1_1 .button.lnk_view:active {
  border:none;
  box-shadow: none;

}
body.an_theme1_1 .languages-block {
  padding-right: 22px;
}
body.an_theme1_1 .button.button-small {
  background: none;
}
body.an_theme1_1 .button.button-small:hover {
  background: none;
}
body.an_theme1_1 .button.lnk_view span {
  text-shadow: none;
   padding: 7px 0;
        font: 14px/1.6 'GothamPro';
        text-align: center;
        color: #fe9207;
        height: 40px;
        display: block;
        width: 82px;
        border-radius: 50px;
        -webkit-box-shadow: 0 -3px 0 #d7d3d3 inset;
        box-shadow: 0 -3px 0 #d7d3d3 inset;
        background: #ebebeb;
        outline: none; 
        position: relative;
        border: none;
        -webkit-transition: all 0.5s ease-in-out;
     -moz-transition: all 0.5s ease-in-out;
     -o-transition: all 0.5s ease-in-out;
     transition: all 0.5s ease-in-out;
}
body.an_theme1_1 .button.lnk_view span:hover {
  background: #f5f5f5;
  -webkit-transition: all 0.5s ease-in-out;
     -moz-transition: all 0.5s ease-in-out;
     -o-transition: all 0.5s ease-in-out;
     transition: all 0.5s ease-in-out;
}
body.an_theme1_1 .button.lnk_view span:active {
  -webkit-box-shadow: 0 3px 0 #d7d3d3 inset;
        box-shadow: 0 3px 0 #d7d3d3 inset;
        background: #ebebeb;
}
body.an_theme1_1 .ajax_block_product .comments_note {
  display: block;
}
body.an_theme1_1 .ajax_block_product .comments_note>.nb-comments
 {
  display: none;
}
body.an_theme1_1 div.star.star_on:after {
  color: #ffbd0b;
}
 body.an_theme1_1 .right-block {
  text-align: left;
  padding-left: 10px;
 }
  body.an_theme1_1 .functional-buttons {
    margin: 0 -10px;
  }
 body.an_theme1_1 .new-label,  body.an_theme1_1 .sale-label {
 font: 14px/12px 'GothamPro-Bold';
  color: #fff;
  background: #fe9207;
   text-transform: uppercase;
  padding: 9px 5px 7px;
  border-radius: 50px 0 0 50px; 
  text-align: center;
  display: block;
 }
body.an_theme1_1 .new-box,
 body.an_theme1_1 .sale-box,
body.an_theme1_1 .list>.ajax_block_product .sale-box,
body.an_theme1_1 .list>.ajax_block_product .new-box {
padding: 0;
  height: 30px;  
  position: absolute;
  right: 0px;
  top: 9px;
  z-index: 1;
  }
   body.an_theme1_1 .ajax_block_product .sale-box,
   body.an_theme1_1 .ajax_block_product .sale-box,
   body.an_theme1_1 .ajax_block_product .new-box,
   body.an_theme1_1 .ajax_block_product .bew-box {
  right: -5px;
  top: 0px;
  }
  body.an_theme1_1 .comparison_infos.ajax_block_product .sale-box,
   body.an_theme1_1 .comparison_infos.ajax_block_product .sale-box,
     body.an_theme1_1 .comparison_infos.ajax_block_product .new-box,
   body.an_theme1_1 .comparison_infos.ajax_block_product .new-box {
  right: 0px;
  top: 9px;
  }

  body.an_theme1_1 .sale-label {
    background: #fe0d0d;
  }
  body.an_theme1_1 #footer h4, body.an_theme1_1 .footer-container #footer h4>a {
float: none!important;
margin-bottom: 13px;
text-transform: uppercase;
font: 16px 'GothamPro-Medium';
color: #fff;
  }
  body.an_theme1_1 #footer #social_block {
  width: 35%;
  }
  body.an_theme1_1 #footer #newsletter_block_left>h4,
  body.an_theme1_1 #footer #social_block>h4 {
  font-size: 20px;
  }
    body.an_theme1_1 #footer #social_block>ul {
      float: none;
    }
body.an_theme1_1 .footer-container #footer #social_block ul li a {
display: block;
height: 45px;
width: 45px;
transition: 0.2s ease-out;
    }
    body.an_theme1_1 .footer-container #footer li.facebook a {
      background: url(../img/social.png) no-repeat;
      transition: 0.2s ease-out;
    }
    body.an_theme1_1 .footer-container #footer li.facebook a:hover {
      background: url(../img/social.png) 0 -53px no-repeat;
      transition: 0.2s ease-out;
    }
     body.an_theme1_1 .footer-container #footer li.twitter a {
      background: url(../img/social.png) -60px 0 no-repeat;
      transition: 0.2s ease-out;
    }
    body.an_theme1_1 .footer-container #footer li.twitter a:hover {
      background: url(../img/social.png) -60px -53px no-repeat;
      transition: 0.2s ease-out;

    }
    body.an_theme1_1 .footer-container #footer li.rss a {
      background: url(../img/social.png) -120px 0 no-repeat;
      transition: 0.2s ease-out;
    }
    body.an_theme1_1 .footer-container #footer li.rss a:hover {
      background: url(../img/social.png) -120px -53px no-repeat;
      transition: 0.2s ease-out;
    }
    body.an_theme1_1 .footer-container #footer li.google-plus a {
      background: url(../img/social.png) -420px 0 no-repeat;
      transition: 0.2s ease-out;
    }
    body.an_theme1_1 .footer-container #footer li.google-plus a:hover {
      background: url(../img/social.png) -420px -53px no-repeat;
      transition: 0.2s ease-out;
    }
	
    body.an_theme1_1 .footer-container #footer li.youtube a {
      background: url(../img/social.png) -360px 0 no-repeat;
      transition: 0.2s ease-out;
    }
    body.an_theme1_1 .footer-container #footer li.youtube a:hover {
      background: url(../img/social.png) -360px -53px no-repeat;
      transition: 0.2s ease-out;
    }
	
    body.an_theme1_1 .footer-container #footer li.pinterest a {
      background: url(../img/social.png) -180px 0 no-repeat;
      transition: 0.2s ease-out;
    }
    body.an_theme1_1 .footer-container #footer li.pinterest a:hover {
      background: url(../img/social.png) -180px -53px no-repeat;
      transition: 0.2s ease-out;
    }
    body.an_theme1_1 .footer-container #footer li.vimeo a {
      background: url(../img/social.png) -300px 0 no-repeat;
      transition: 0.2s ease-out;
    }
    body.an_theme1_1 .footer-container #footer li.vimeo a:hover {
      background: url(../img/social.png) -300px -53px no-repeat;
      transition: 0.2s ease-out;
    }
    body.an_theme1_1 .footer-container #footer li.instagram a {
      background: url(../img/social.png) -240px 0 no-repeat;
      transition: 0.2s ease-out;
    }
    body.an_theme1_1 .footer-container #footer li.instagram a:hover {
      background: url(../img/social.png) -240px -53px no-repeat;
      transition: 0.2s ease-out;
    }
	
body.an_theme1_1 .footer-container #footer #social_block ul li a:before {
      content:'';
     }
     body.an_theme1_1  .footer-container {
      position: relative;
     }
body.an_theme1_1 .footer-container:before {
  content:'';
  background: #494747;
  height: 1px;
  width: 100%;
  position: absolute;
  top: 140px;
}
body.an_theme1_1 .footer-container #footer a {
color: #d0d0d0;
font: 14px/2 'GothamPro';
text-shadow: none;
position: relative;
z-index: 3;
}
body.an_theme1_1 .footer-container #footer a:hover {
color: #fff;
}
body.an_theme1_1 .bullet,
body.an_theme1_1 .toggle-footer{
  margin-top: 30px ;
}
body.an_theme1_1 #block_contact_infos li {
font: 14px/1.5 'GothamPro';
color: #fff;
}
body.an_theme1_1 #block_contact_infos li>i{
display: block;
width: 30px;
height: 40px;
margin-right: 20px;
}
body.an_theme1_1 #block_contact_infos li>i.icon-map-marker {
  background: url(../img/marker.png) center no-repeat;
}
body.an_theme1_1 #block_contact_infos li>i.icon-phone {
  background: url(../img/phone-call.png) center no-repeat;
}
body.an_theme1_1 #block_contact_infos li>i.icon-envelope-alt {
  background: url(../img/mail.png) center no-repeat;
}
body.an_theme1_1 #block_contact_infos li>i:before {
display: none;

}
body.an_theme1_1 .table {
  margin-top: 20px;
}
body.an_theme1_1 .footer-container:after {
content: '';
height: 52px;
width: 100%;
background: #000;
display: block;
position: absolute;
bottom: 0;
}
body.an_theme1_1 .banners__block {
  width: 100%;
  overflow: hidden;
  background: #fff;
  margin-top: 15px;
  background-position: center;
   -webkit-transition: all 0.5s ease-in-out;
     -moz-transition: all 0.5s ease-in-out;
     -o-transition: all 0.5s ease-in-out;
     transition: all 0.5s ease-in-out;
     background-repeat: no-repeat;
}
body.an_theme1_1 .banners__block.banners__block--first-child:hover,
body.an_theme1_1 .banners__block.banners__block--second-child:hover {
  transform: scale(0.9);
  -webkit-transition: all 0.5s ease-in-out;
     -moz-transition: all 0.5s ease-in-out;
     -o-transition: all 0.5s ease-in-out;
     transition: all 0.5s ease-in-out;
}
body.an_theme1_1 .banners__block.banners__block--border {
  margin-top: 0;
  margin-bottom: 30px;
}
body.an_theme1_1 .pad-none {
    padding-right: 0;
}
body.an_theme1_1 .banners__block.banners__block--first-child {
  background-image: url(../img/pic1.jpg);
  height: 270px;
  margin-left: -15px;
  width: 575px;
  -webkit-background-size: 105%;
  background-size: 105%;
}
body.an_theme1_1 .banners__block.banners__block--second-child {
  background-image: url(../img/pic2.jpg);
     height: 270px;
     margin-right: -15px;
     float: right;
     width: 575px;
     -webkit-background-size: 105%;
     background-size: 105%;
}
body.an_theme1_1 .banners__title {
  font: 36px 'GothamPro-Bold';
  color: #fff;
  margin: 0;
  text-transform: uppercase;
  margin-bottom: 15px;
}
body.an_theme1_1 .banners__text {
  font: 16px/24px 'GothamPro';
  color: #fff;
}
body.an_theme1_1 .banners__caption {
  text-align: right;
  padding: 74px 25px 0 0;
  float: right;
  width: 60%;
  }
body.an_theme1_1 .banners__link {
  color: #fe9207;
  font: 16px 'GothamPro-Medium';
  margin-top: 20px;
  display: block;
  
  }
body.an_theme1_1 .banners__link:hover {
  text-decoration: underline;
  display: block;
  }
body.an_theme1_1 .banners__block.banners__block--bottom-block {
   background: url(../img/picbig.jpg) right no-repeat;
   height: 228px;
   margin-top: 0;
   margin-bottom: 20px;
   -webkit-background-size: 105%;
   background-size: 105%;
}
body.an_theme1_1 .tada {
  height: 100%;
  width: 100%;
}
body.an_theme1_1 .banners__caption-b {
  padding: 30px;
  width: 70%;
}
body.an_theme1_1 .banners__img {
  float: left;
  margin-right: 30px;
}
body.an_theme1_1 .banners__caption-p {
  padding: 22px 10px 16px;
  border-top: 1px solid #efebeb;
  border-bottom: 1px solid #efebeb;
  border-right: 1px solid #efebeb;
}
body.an_theme1_1 .banners__caption-p .banners__title {
  text-transform: lowercase;
  color: #000;
}
body.an_theme1_1 .banners__caption-p .banners__text {
  color: #000;
}
body.an_theme1_1 .banners__caption-p .banners__title:first-letter {
  text-transform: uppercase;
}

body.an_theme1_1 .table__cell {
  font: 16px 'GothamPro-Bold';
  color: #000;
  }
body.an_theme1_1 .table__icon {
    display: block;
    height: 40px;
    width: 60px;
    background-position: center;
    background-repeat:  no-repeat;
  }
  body.an_theme1_1 .table__cell {
    padding: 5px;
  }
body.an_theme1_1 .banners {
  background: #ffffff;
}
@-webkit-keyframes flip {
  from {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -360deg);
    transform: perspective(400px) rotate3d(0, 1, 0, -360deg);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  }

  40% {
    -webkit-transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -190deg);
    transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -190deg);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  }

  50% {
    -webkit-transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -170deg);
    transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -170deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }

  80% {
    -webkit-transform: perspective(400px) scale3d(.95, .95, .95);
    transform: perspective(400px) scale3d(.95, .95, .95);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }

  to {
    -webkit-transform: perspective(400px);
    transform: perspective(400px);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }
}

@keyframes flip {
  from {
    -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -360deg);
    transform: perspective(400px) rotate3d(0, 1, 0, -360deg);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  }

  40% {
    -webkit-transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -190deg);
    transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -190deg);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  }

  50% {
    -webkit-transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -170deg);
    transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -170deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }

  80% {
    -webkit-transform: perspective(400px) scale3d(.95, .95, .95);
    transform: perspective(400px) scale3d(.95, .95, .95);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }

  to {
    -webkit-transform: perspective(400px);
    transform: perspective(400px);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }
}

body.an_theme1_1 .table__icon:hover {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
  -webkit-animation-name: flip;
  animation-name: flip;
}

body.an_theme1_1 .table__icon.table__icon--car {
background-image: url(../img/car.png);
}
body.an_theme1_1 .table__icon.table__icon--price {
background-image: url(../img/wallet.png);
}
body.an_theme1_1 .table__icon.table__icon--like {
background-image: url(../img/like.png);
}
body.an_theme1_1 .table__icon.table__icon--discount {
background-image: url(../img/percent.png);
}
body.an_theme1_1 #best-sellers_block_right,
body.an_theme1_1 #informations_block_left_1,
body.an_theme1_1 #categories_block_left {
  background: #fff;
}
body.an_theme1_1 .list-company {
text-align: center;
border: 1px solid #efebeb;
margin-bottom: 30px;
background: #fff;
}
body.an_theme1_1 .list-company__item {
display: inline-block;
vertical-align: middle;
margin: 0 10px;
}
@-webkit-keyframes shake {
  from, to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  10%, 30%, 50%, 70%, 90% {
    -webkit-transform: translate3d(-10px, 0, 0);
    transform: translate3d(-10px, 0, 0);
  }

  20%, 40%, 60%, 80% {
    -webkit-transform: translate3d(10px, 0, 0);
    transform: translate3d(10px, 0, 0);
  }
}

@keyframes shake {
  from, to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  10%, 30%, 50%, 70%, 90% {
    -webkit-transform: translate3d(-10px, 0, 0);
    transform: translate3d(-10px, 0, 0);
  }

  20%, 40%, 60%, 80% {
    -webkit-transform: translate3d(10px, 0, 0);
    transform: translate3d(10px, 0, 0);
  }
}
body.an_theme1_1 .list-company__item img:hover{
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
-webkit-animation-name: shake;
  animation-name: shake;
}

  @media screen and (max-width: 1199px) {
body.an_theme1_1 .banners__block.banners__block--second-child,
body.an_theme1_1 .banners__block.banners__block--first-child {
  width: 450px;
  height: 216px;
}
body.an_theme1_1 .banners__block.banners__block--bottom-block {
  background-size: 135%;
}
body.an_theme1_1 #homepage-slider .bx-controls-direction {
  top: 62%;
}
  body.an_theme1_1 .search_select {
  width: 40%;
}
  body.an_theme1_1 #header .cart_block {
    width: 145%;
  }
    body.an_theme1_1 #search_block_top #search_query_top {
  width: 59%;
}
 body.an_theme1_1 #homepage-slider .homeslider-description p {
  font: 14px/1.5 'GothamPro';
 }
 body.an_theme1_1 #homepage-slider .homeslider-description h2 {
  font-size: 40px;
 }
 body.an_theme1_1 .banners__caption {
  padding: 25px 25px 0 0;
  width: 60%;
 }
  body.an_theme1_1 .button-container {
    text-align: center;
  }
  body.an_theme1_1 #informations_block_left_1 li>a:before {
    display: none;
  }
  body.an_theme1_1 #informations_block_left_1 li>a {
    padding: 0 5px 0 5px;
  }
  body.an_theme1_1 .banners__block.banners__block--bottom-block {
    background-position: 100% 0;
  }
  body.an_theme1_1 .banners__caption-p {
    padding: 5px 10px 20px;
  }
  body.an_theme1_1 .banners__text {
    line-height: 1.3;
  }
  body.an_theme1_1 .list-company__item {
    margin: 0 35px;
  }
  body.an_theme1_1 .list-company {padding-bottom: 15px;}
  body.an_theme1_1 #footer #newsletter_block_left {
    width: 60%;
  }
body.an_theme1_1 .banners__title {
  font-size: 34px;
}
  body.an_theme1_1 .cart_block_total.ajax_block_cart_total {
    margin: 0;
    float: right;
  }
}
@media screen and (max-width: 991px) {
  body.an_theme1_1 #header .shopping_cart:before {
    position: absolute;
    right: 42%;
    top: 20px;
  }
  body.an_theme1_1 .list-company__item {margin: 0 25px;}
   body.an_theme1_1 .ajax_cart_product_txt,
   body.an_theme1_1 .ajax_cart_quantity {
    font-size: 20px;
  }
  body.an_theme1_1 .cart_block_total.ajax_block_cart_total {
    margin: 0;
    float: right;
    
  }
body.an_theme1_1 #search_block_top.col-sm-4 {
    width: 59%;
  }
  body.an_theme1_1 .cartmini_block.col-sm-3 {
    width: 21%;
    text-align: right;
    padding-left: 0;
    padding-right: 0;
  }
body.an_theme1_1 .search_select {
  width: 46%;
}
body.an_theme1_1 #search_block_top #search_query_top {
  width: 53%;
}
body.an_theme1_1 #header .cart_block {
  width: 220%;
}
body.an_theme1_1 #homepage-slider .homeslider-description {
  padding: 10px 20px;
}
body.an_theme1_1 #homepage-slider .homeslider-description h2 {
  font-size: 25px;
}
body.an_theme1_1 #homepage-slider .homeslider-description p {
  font-size: 18px;
  line-height: 1.5;
  width: 100%;
}
body.an_theme1_1 #homepage-slider .bx-controls-direction {
  width: 20%;
  right: 10px;
  bottom: 0;
}
body.an_theme1_1 .banners__block.banners__block {
  width: 70%;
  margin: 10px auto;
}
body.an_theme1_1 .banners__caption {
  padding: 24px 25px 0 0;
}
body.an_theme1_1 .banners__text {
  font-size: 19px;
}
body.an_theme1_1 #left_column h2.title_block,
body.an_theme1_1 #left_column h4.title_block,
body.an_theme1_1 #left_column p.title_block {
  padding: 5px;
}
body.an_theme1_1 #left_column h2.title_block:before,
body.an_theme1_1 #left_column h4.title_block:before,
body.an_theme1_1 #left_column p.title_block:before {
  display: none;
  
}
body.an_theme1_1 .button.lnk_view span {
  width: 132px;
}
body.an_theme1_1 #informations_block_left_1 li>a {
  padding: 10px;
  line-height: 1.5;
}
body.an_theme1_1 .banners__block.banners__block--bottom-block {
  width: 100%;
}
body.an_theme1_1 .banners__caption-b {
  width: 100%;
  padding: 10px;
  background: #445C7C;
   height: 100%;
}
body.an_theme1_1 .banners__title {
  font-size: 30px;
}
body.an_theme1_1 .banners__caption-p {
  width: 100%;
  border-left:1px solid #efebeb;
}
body.an_theme1_1 .banners__block.banners__block {
  width: 100%;
  background-position: left;
}
body.an_theme1_1 .banners__block.banners__block--border {
  width: 100%;
}
body.an_theme1_1 .pad-none {
  padding: 0;
}
body.an_theme1_1 #footer #newsletter_block_left .form-group .button-small {
  width: 85px;
}
body.an_theme1_1 #newsletter_block_left .form-group .form-control {
  width: 190px;
}
body.an_theme1_1 .banners__block.banners__block--bottom-block {
  width: 100%;
  background-position: 100% 0;
}
body.an_theme1_1 #home-page-tabs > li {
  padding-left: 10px;
}
}

@media screen and (max-width: 767px) { 
  body.an_theme1_1 #header .shopping_cart:before {
    margin-right: 0;
  }
  .footer-container #footer #social_block h4:after {display: none;}
  body.an_theme1_1 #footer #newsletter_block_left {
      width: 320px;
  }
  .footer-container #footer #social_block ul li {margin-right: 3px;}
  body.an_theme1_1 .pad-none {
    width: 100%;
  }
  body.an_theme1_1 #footer #newsletter_block_left .form-group .form-control {
    margin-right: 5px;
  }
  body.an_theme1_1 .banners__block.banners__block--second-child,
  body.an_theme1_1 .banners__block.banners__block--first-child {
    float: none;
    width: 100%;
    height: 200px;
  }
  body.an_theme1_1 .shopping_cart > a:first-child:before {
    margin-right: 53px;
  }
  body.an_theme1_1 .table {
    display: none;
    
  }
  body.an_theme1_1 .banners__caption-p {
    width: 100%;
    border: 1px solid #efebeb;
  }
  body.an_theme1_1 .banners__img {
    display: none;
    
  }
  body.an_theme1_1 #search_block_top.col-sm-4 {
    width: 100%;
    padding-left: 20px;
    margin: 20px 0;
  }
  body.an_theme1_1 #header_logo {
    width: 40%;
  }
  body.an_theme1_1 .cartmini_block.col-sm-3 {
    width: 180px;
    position: absolute;
    top: -10px;
    right: 30px;
  }
  body.an_theme1_1 .shopping_cart .ajax_block_cart_total {
    position: absolute;
    right: 0;bottom: 0;
  }
  body.an_theme1_1 .cart_block_total.ajax_block_cart_total {
    margin: 0;
    float: right;
  }
  body.an_theme1_1 #header:after {
    display: none;
    
  }
  body.an_theme1_1 .main_link {
   display: none;
 }
 body.an_theme1_1 .main_link:hover {
   width: 100%;
    background: #0b9d07;
 }
 body.an_theme1_1 .main_link:before {
  background: none;
  content: 'HOME';
 }
 body.an_theme1_1 #left_column h2.title_block, body.an_theme1_1 #left_column h4.title_block, body.an_theme1_1 #left_column p.title_block {
  padding: 15px;
 }
 body.an_theme1_1 #footer #social_block {
  width: 240px;
  padding-top: 20px;
 }
 body.an_theme1_1 #home-page-tabs > li {
  padding-left: 10px;
}
  }
  @media screen and (max-width: 480px) { 
    body.an_theme1_1 #header .shopping_cart:before {
      margin-right: 0;
    }
    #currencies-block-top {float: left;}

body.an_theme1_1 #header .cart_block {
    width: 150%;
  }
  body.an_theme1_1 .banners__caption {
    width: 100%;
    background: rgba(0, 0, 0, 0.6);
    height: 100%;
  }
  body.an_theme1_1 .banners__block.banners__block {
    width: 100%;
    height: 200px;
    background-size: 160%;
  }
  body.an_theme1_1 .banners__text {
    font-size: 20px;
  }
  body.an_theme1_1 .banners__title {
    font-size: 20px;
  }
  body.an_theme1_1 #homepage-slider {
    display: none;
        }
  body.an_theme1_1 .columns-container,body.an_theme1_1 .banners {
    background: #fff;
  }

body.an_theme1_1 #footer #newsletter_block_left .form-group {
  position: relative;
}


body.an_theme1_1 #footer #newsletter_block_left>h4 {
  display: none;
}
body.an_theme1_1 .banners__block.banners__block--bottom-block {
   background: #445C7C;
   height: 100%;
   margin-bottom: 20px;
}
body.an_theme1_1 #contact-link {
  padding-right: 0;
}
body.an_theme1_1 #home-page-tabs > li {
  padding-left: 10px;
}
.footer-container #footer .bottom-footer {bottom: -70px;}
}

body.an_theme1_1 .bx-wrapper {
    margin: 0 auto!important;
}


body.an_theme1_1 .bx-wrapper {
margin: 0 auto!important;
}







@media (min-width: 768px) {
    #block_top_menu.active {
        position: fixed;
        z-index: 20;
        top: 0;
        right: 0;
        left: 0;
        margin-top: 0;
		padding-left: 0px;
		padding-right: 0px;
		background: #f4f4f4;
    }
    #block_top_menu.active > ul {
	margin: auto;	
	}	
	
	}
	
	@media (max-width: 767px) {
    #header {
        margin-bottom: 0 !important;
    }
	}


